公告ID: KYLIN-2020-1934
安全等级: 中等
产品: Kylin V3
发布日期: 2020年4月1日
CVE: CVE-2020-1934
CVSS3评分: 6.5
概述:
None 描述:
In Apache HTTP Server 2.4.0 to 2.4.41, mod_proxy_ftp may use uninitialized memory when proxying to a malicious FTP server. 系统版本:
KYLIN 3.0.x
KYLIN 3.2.x
KYLIN 3.3.x
KYLIN 3.4.x
受影响包列表:
httpd
httpd
httpd
httpd:2.4/httpd